Namespaces
IWAParser.cpp File Reference
`#include "IWAParser.h"`
`#include <algorithm>`
`#include <cassert>`
`#include <functional>`
`#include <map>`
`#include <memory>`
`#include <utility>`
`#include <boost/optional.hpp>`
`#include "IWAObjectType.h"`
`#include "IWAText.h"`
`#include "IWORKCollector.h"`
`#include "IWORKNumberConverter.h"`
`#include "IWORKPath.h"`
`#include "IWORKProperties.h"`
`#include "IWORKTable.h"`
`#include "IWORKText.h"`
`#include "IWORKTransformation.h"`
`#include "IWORKTypes.h"`
`#include "PAGCollector.h"`

## Namespaces
| libetonyek